Name:           org.kernel.kmod
Version:        1
Release:        1.git.13.fafb58c%{?dist}
Summary:        Kernel Module Interface
License:        ASL2.0
URL:            https://github.com/varlink/%{name}
Source0: org.kernel.kmod-git-13.fafb58c.tar.gz
BuildRequires:  meson
BuildRequires:  gcc
BuildRequires:  pkgconfig
BuildRequires:  libvarlink-devel
BuildRequires:  kmod-devel

%description
Service to query and load kernel modules.

%prep
%setup -q -n org.kernel.kmod-git-13.fafb58c

%build
%meson
%meson_build

%check
export LC_CTYPE=C.utf8
%meson_test

%install
%meson_install

%files
%license LICENSE
%{_bindir}/org.kernel.kmod

%changelog
* Tue Aug 29 2017 <info@varlink.org> 1-1
- org.kernel.kmod 1
